btb-class |

# BetterListViewSortList.Set(Int32, Boolean) Method

Set the specified sorted column as the only one in the list.

public void Set(
int columnIndex,
bool orderAscending
);

#### Parameters

columnIndex
  sorted column index
orderAscending
  sorted column sort order

#### See Also

BetterListViewSortList Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewSortList.Set Overload List